[XML-SIG] Extension modules in PyXML CVS

Andrew M. Kuchling akuchlin@mems-exchange.org
Tue, 20 Jun 2000 15:31:20 -0400

On Tue, Jun 20, 2000 at 03:28:09PM -0400, Fred L. Drake, Jr. wrote:
>  The CVS repository still contains the intl.c, pyexpat.c, sgmlop.c,
>and wstrop.c modules.  Are these still needed?  Are we still trying to
>support Python 1.5.X?

Since 1.6 is still in alpha, yes, 1.5.2 should still be supported,
though I've been negligent in actually testing that.  Once 1.6b1 is
released, then I would make a final 1.5.2-compatible tarball, and then
start simplifying the CVS tree by using 1.6's new features.